body {
  max-width: 100%;
  overflow-x:hidden;
  margin: 0;
  background-image: url(bg.jpg);
  background-position: top center;
  color:#B7B7B7;
  font-weight: 100;
  font-family: 'Roboto' , 'Open Sans' , sans-serif;
  font-size: 13px;
  padding-top: 100px;
  padding-bottom: 170px;
}

.burgermenu {
  position:fixed;
  top: 150px;
  left: 82px;
  z-index: 999;
  cursor: pointer;
}

.burger {
  width: 23px;
  height: 3px;
  background-color: #696969;
  margin-bottom: 3px;
  display: block;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}

.burgermenu:hover .burger{
  background: white;
  margin-bottom: 6px;
}

.navigation {
  position:fixed;
  top:200px;
  left:82px;
  z-index: 999;
}

.navigation ul {
  padding: 0;
  margin-top:0;
}

.navigation ul li {
  list-style-type: none;
  margin-bottom: 14;
  padding-right: 0;
}

.navigation a {
  color: #7e7e7e;
  font-weight: 300;
  padding-right: 15px;
  border-bottom: 1px dotted #484848;
  text-decoration: none;
  padding-bottom: 5px;
  overflow: hidden;
  margin-left: 0;

}

a:hover,
a:active,
a:focus {
    color: #fff;
    text-decoration: none;
    outline: none;
    border-bottom: 1px solid transparent;

  }
  .navigation ul li a:hover {
    color: #fff;
    weight:400;
    transition:0.5s;
    text-decoration: none;
  }


#header {
    margin-bottom: 100px;
}

.photo {
  height:300px;

}

.hexagone1,
.hexagone2,
.hexagone3 {
  margin: auto;
  width: 400px;
  height: 280px;
}

.hexagone1 {
  background-image: url(chat1.jpg);
  overflow: hidden;
  transform: rotate(-60deg);
  transition: all 1s ease;
  visibility: visible;
  background-position: 8%  35%;
  transform: matrix(-0.8, 0.5, 0.2, 0.2);


}

.shadow {
background-image: url(shadow.png);
width:250px;
height: 80px;
margin: auto;
padding-top: 0;
}

.hexagone1:hover {
  background-image: url(chat2.jpg);
  transition: all 1s ease;
  visibility: visible;
  background-position: 35% 8%;
  background-size: 159.873% auto;
  transform: matrix(0.5, -0.8, 0.8, 0.8);


}

.hexagone2 {
  border-radius: 50%;
  transform: rotate(120deg);
  overflow: hidden;

}

.hexagone3 {
  border-radius:50%;
  transform: rotate(-60deg);
  overflow: hidden;

}

#hello {
  margin: 50px 280px 0px 280px;
}




.question {
  background-image: url(question.png);
}

.intro1 {
  font-size: 18px;
  font-weight: 100;
  padding-bottom: 20px;
}

#fat {
  font-weight: 900;
  color:#FFFFFF;
}

ul {
  margin: 0;
  padding: 0;
}



.animintro1 {

  width: 100px;
     height: 100px;
     position: relative;

     animation-name: example;
     animation-duration: 4s;
     animation-iteration-count: 3;
     animation-iteration-count: infinite;

}

@keyframes slide {
  from {
    margin-top:-20px;
    width:300%;
  }
  to {
    margin-top: 10px;
    width: 100%;
  }

}

.intro2 {
  padding-top: 20px;
  margin-top: 20px;
  border-top:1px #484848 dotted;
  font-size: 14px;
  font-style:italic;
  color: #808080;
}

.list ul li {
  list-style-image: url(puce.png);
  margin-bottom: 20px;
  padding-left: 27px;
  line-height: 1.5em;

}

.list ul li:hover {
    list-style-image: url('pucehover.png');
    transition: all 6s ease;

}

.list ul li:last-child { margin-bottom: 60px;}

.light {
  color: #ffffff;
  font-weight: 400;
  font-size: 13.2px;
}

.dark {
  color:#B7B7B7;
  font-size: 13px;
  margin-bottom: 10px;
  font-weight: 100;
}

.titre p {
  float: right;
  margin-right: 30px;
}
.titre img {
  float: right;
  padding-top: 5px;
}

.titre {
  width:300px;
  height: 50px;
  position: relative;
  margin-left:28%;
  margin-bottom: 20px;
}

.light a {
  color:white;
  font-weight: 400;
  padding-right: 0;
}

#swiper-wrapper {
  border: 1px green solid;
  overflow-x: scroll;
  height:400px;
  text-align: right;
  overflow: hidden;
  clear: left;
  text-overflow: ellipsis;



}
#scontent {
  width: 100%;
}


.swiper-slide {
  width: 400px;
  height: 300px;
    display: inline-block;
    float:left;

    opacity: 0.3;
    transition: all .3s ease;
    border:1px solid green;
    color: #fff;
    text-align: center;
    cursor: e-resize;
    vertical-align: middle;}

.swiper-slide:hover {
    opacity: 1;
}

.swiper-slide img {vertical-align: middle;
  display: inline-block;
  float: left;
  position: relative
}

.blue  {
  border:1px #0072C6 solid;
  color: green;
  font-size: 15px;
  border-radius: 5px;
  padding: 5px 6px 4px 6px;
  margin-top: 10px;
  width: 180px;
  display: block;
  text-align: center;
  box-shadow:
}

.list a:hover {
  text-decoration: none;
  color: #fff;
  transition: 0.5s;
}

.list a {

  color:#b5b5b5;
  text-decoration: none;

}

.blue a {
    padding: 26px;
}

#prenom {
  background-image: url(name.png);
}

#mail {
  background-image: url(mail.png);
}

#subject {
  background-image: url(b.png );
}

#contenu {
  background-image: url(bulle.png);
}
input,
textarea {
  padding-left: 30px;
  background-color: transparent;
  color: #b6b6b6;
  width: 300px;
  height: 35px;
  border: none;
  border:0.1px solid #b6b6b6;
  border-radius: 5px;
  background-size: 20px;
  background-repeat: no-repeat;
  background-position: left;
  margin-bottom: 10px;
  font-size: 13px;
}

textarea {
  height: 80px;
}

#submit {
  color: #fff;
  width: 200px;
  text-align: center;

}
